package com.th.demo.model.system;

import java.util.List;

public class SysDeptTree {
    private SysDepartment sysDepartment;
    private List<SysDeptTree> children;

    public SysDepartment getSysDepartment() {
        return sysDepartment;
    }

    public void setSysDepartment(SysDepartment sysDepartment) {
        this.sysDepartment = sysDepartment;
    }

    public List<SysDeptTree> getChildren() {
        return children;
    }

    public void setChildren(List<SysDeptTree> children) {
        this.children = children;
    }
}
